.intro {
  padding: 1.5rem;
  border-radius: 15px;
  background-color: var(--csa-purple--pastel);
  font-size: 1.125rem;
  line-height: 1.4;

  .text-formatted {
    *:last-child {
      margin-bottom: 0;
    }
  }
}

.intro--purple {
  background-color: var(--csa-purple--pastel);
}

.intro--green {
  background-color: var(--csa-green--pastel);
}
.intro--teal {
  background-color: var(--csa-teal--pastel);
}
.intro--blue {
  background-color: var(--csa-blue--pastel);
}
.intro--red {
  background-color: var(--csa-red--pastel);
}

.intro__content {
  padding: 0.75rem;
  border-radius: 10px;
  background-color: var(--color-white);
}
